@charset "UTF-8";
.clearfix:after {
  content: '';
  clear: both;
  display: table;
}

.highlight {
  color: #f42434;
}

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'Brandon Grotesque';
  src: url("/fonts/brandon_reg-webfont.eot");
  src: url("/fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/brandon_reg-webfont.woff") format("woff"), url("/fonts/brandon_reg-webfont.svg#brandon_reg-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon Grotesque';
  src: url("/fonts/brandon_bld-webfont.eot");
  src: url("/fonts/brandon_bld-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/brandon_bld-webfont.woff") format("woff"), url("/fonts/brandon_bld-webfont.svg#brandon_bld-webfont") format("svg");
  font-weight: bold;
  font-style: normal;
}
html {
  -webkit-font-smoothing: antialiased;
}

html {
  font-family: 'Brandon Grotesque';
}

p {
  margin-bottom: 1em;
  line-height: 1.3;
}
p em {
  font-weight: normal;
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

.uu-header {
  display: table;
  padding-bottom: 0.5em;
  margin: 5rem auto 3rem auto;
  color: #f42434;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-bottom: 2px solid;
}
.uu-header a {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
  font-size: 1em;
  font-family: inherit;
}

.launch-title {
  font-size: 1.125rem;
  letter-spacing: 2px;
  display: table;
  margin: 0 auto 1em auto;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: -3%;
  text-align: center;
  max-width: 90%;
}

.mail-link {
  color: inherit;
  text-decoration: none;
  border-bottom: 2px solid black;
  padding-bottom: 0.1em;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mail-link:hover {
  color: #f42434;
  border-bottom: 2px solid #f42434;
}

.centered-text {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  max-width: 700px;
}

.centered-text-narrow {
  text-align: center;
  width: 90%;
  margin: 0 auto;
  max-width: 755px;
}

.medium-text {
  font-size: 1.563em;
}
.medium-text > p, .medium-text > blockquote {
  margin-bottom: 2em;
  line-height: 1.5;
}

blockquote {
  font-style: italic;
}

.large-text {
  font-size: 1.9em;
}

.small-text {
  font-size: 1.33em;
  line-height: 1.5;
}

.narrow-text {
  max-width: 600px;
}

.red-highlight {
  color: #f42434;
}

.black-highlight {
  color: black;
  margin-bottom: 0.5em;
}

@media all and (max-width: 1300px) {
  .large-text {
    font-size: 1.5em;
  }
}
@media all and (max-width: 900px) {
  h2 {
    margin: 6em auto 3em auto !important;
  }
}
@media all and (max-width: 600px) {
  html {
    font-size: 13px;
  }
}
@media all and (max-width: 480px) {
  .narrow-text {
    width: 90%;
  }
}
*, *:after, *:before {
  box-sizing: border-box;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

svg {
  max-height: 100%;
}

.img-frame {
  background-image: url("../img/image-frame.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10px;
}
.img-frame__overlay {
  position: relative;
}
.img-frame__overlay-text {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(244, 36, 52, 0.85);
  top: 0;
  font-size: 1.2rem;
  padding: 8%;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  display: table;
}
.img-frame__overlay-text .centered-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.img-frame__overlay-text a {
  color: black;
}
.img-frame:hover .img-frame__overlay-text {
  opacity: 1;
}
.img-frame img {
  display: block;
  width: 100%;
}

.menu-btn {
  cursor: pointer;
  height: 45px;
  width: 45px;
  border-radius: 53px;
  padding: 8px;
  float: left;
  margin: 0 0.5em;
  -webkit-transition: background .3s ease-out;
}
.menu-btn.close-menu {
  background: transparent;
}
.menu-btn svg {
  width: 22px;
  display: block;
  margin: 9px auto;
}

.nav-social-media {
  float: right;
}
.nav-social-media a {
  display: block;
  height: 100%;
  position: relative;
}
.nav-social-media li {
  position: relative;
}
.nav-social-media li + li:after {
  content: '';
  display: block;
  position: absolute;
  height: 20px;
  width: 1px;
  background: white;
  background: rgba(255, 255, 255, 0.8);
  left: -8px;
  top: 12.5px;
}
.nav-social-media svg {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0;
  width: 15px;
  max-height: 15px;
  vertical-align: middle;
}

.js-nav {
  float: right;
  z-index: 600;
}

.fixed-nav {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  background: black;
  display: block;
  z-index: 600;
}

.media-centre-cta {
  padding: 0 0 0 20px;
  display: inline-block;
  line-height: 45px;
  height: 45px;
  text-decoration: none;
  color: white;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.media-centre-cta:hover {
  opacity: 0.7;
}

.media-centre-cta span {
  float: left;
  margin-top: -2px;
}

@media all and (max-width: 800px) {
  .header-email {
    display: none;
  }
}
@media all and (max-width: 600px) {
  .media-centre-cta {
    width: 100px;
    text-align: center;
  }

  .media-centre-cta span {
    display: none;
  }
}
.btn {
  padding: 0.5em 1em;
  background: black;
  color: white;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
.btn:hover {
  background: #333333;
}
.btn.btn-block {
  text-transform: uppercase;
  font-size: 0.8em;
  line-height: 1.35em;
  padding: 1em 2em;
  display: block;
  margin: 0 auto;
  max-width: 340px;
}
.btn.btn-white {
  background-color: white;
  color: #f42434;
}

.sidebar-nav {
  width: 50%;
  height: 100%;
  right: -50%;
  top: 0;
  bottom: 0;
  position: fixed;
  background: rgba(255, 255, 255, 0.9);
  z-index: 500;
  -webkit-transition: right 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: right 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.sidebar-nav ul {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.sidebar-nav ul li {
  opacity: 0;
  -webkit-transform: translateX(30px);
  -ms-transform: translateX(30px);
      transform: translateX(30px);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955), -webkit-transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.sidebar-nav ul a {
  display: block;
  padding: 0.75em 24% 0.75em;
  color: #f42434;
  text-transform: uppercase;
  font-size: 1rem;
  text-decoration: none;
  -webkit-transition: all .3s ease-out;
}
.sidebar-nav ul a:hover {
  color: #282828;
}

.sidebar-nav.visible ul li:nth-child(1) {
  -webkit-transition-delay: 290ms;
  transition-delay: 290ms;
}

.sidebar-nav.visible ul li:nth-child(2) {
  -webkit-transition-delay: 330ms;
  transition-delay: 330ms;
}

.sidebar-nav.visible ul li:nth-child(3) {
  -webkit-transition-delay: 370ms;
  transition-delay: 370ms;
}

.sidebar-nav.visible ul li:nth-child(4) {
  -webkit-transition-delay: 410ms;
  transition-delay: 410ms;
}

.sidebar-nav.visible ul li:nth-child(5) {
  -webkit-transition-delay: 450ms;
  transition-delay: 450ms;
}

.sidebar-nav.visible ul li:nth-child(6) {
  -webkit-transition-delay: 490ms;
  transition-delay: 490ms;
}

.sidebar-nav.visible ul li:nth-child(7) {
  -webkit-transition-delay: 530ms;
  transition-delay: 530ms;
}

.sidebar-nav.visible ul li:nth-child(8) {
  -webkit-transition-delay: 570ms;
  transition-delay: 570ms;
}

.sidebar-nav.visible ul li:nth-child(9) {
  -webkit-transition-delay: 610ms;
  transition-delay: 610ms;
}

.sidebar-nav.visible ul li:nth-child(10) {
  -webkit-transition-delay: 650ms;
  transition-delay: 650ms;
}

.sidebar-nav.visible ul li:nth-child(11) {
  -webkit-transition-delay: 690ms;
  transition-delay: 690ms;
}

.sidebar-nav.visible ul li:nth-child(12) {
  -webkit-transition-delay: 730ms;
  transition-delay: 730ms;
}

.sidebar-nav.visible ul li:nth-child(13) {
  -webkit-transition-delay: 770ms;
  transition-delay: 770ms;
}

.sidebar-nav.visible ul li:nth-child(14) {
  -webkit-transition-delay: 810ms;
  transition-delay: 810ms;
}

.sidebar-nav.visible ul li:nth-child(15) {
  -webkit-transition-delay: 850ms;
  transition-delay: 850ms;
}

.sidebar-nav.visible {
  right: 0;
}
.sidebar-nav.visible ul li {
  opacity: 1;
  -ms-transform: translateX(0);
      transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transition: opacity 0.3s 0.3s ease-out, -webkit-transform 0.3s 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s 0.3s ease-out, -webkit-transform 0.3s 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s 0.3s ease-out, transform 0.3s 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s 0.3s ease-out, transform 0.3s 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955), -webkit-transform 0.3s 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

svg.close-icon {
  display: none;
  height: 25px;
  margin: 2px auto;
}

.close-menu .burger-icon {
  display: none;
}
.close-menu .close-icon {
  display: block;
}

@media all and (max-width: 600px) {
  .sidebar-nav {
    width: 100%;
    right: -100%;
    text-align: center;
  }

  .sidebar-nav ul {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}
.profile {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -47.5%);
  -ms-transform: translate(-50%, -47.5%);
      transform: translate(-50%, -47.5%);
  background: white;
  max-width: 755px;
  width: 90%;
  max-height: 90%;
  overflow-y: scroll;
  padding: 2em;
  z-index: 100;
  visibility: hidden;
  opacity: 0;
  text-align: center;
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s ease-out, visibility 0s 0.3s;
  -webkit-transition: opacity 0.3s ease-out, visibility 0s 0.3s, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, visibility 0s 0.3s, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out, visibility 0s 0.3s;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out, visibility 0s 0.3s, -webkit-transform 0.3s ease-out;
}

.overlay {
  z-index: 50;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out, visibility 0s 0.3s;
  transition: opacity 0.3s ease-out, visibility 0s 0.3s;
}

.overlay.overlay-on {
  visibility: visible;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.profile.view-profile {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  cursor: pointer;
}

.page-section {
  overflow: hidden;
  display: block;
}

.page-section.full-height {
  min-height: 100vh;
  width: 100%;
  padding-bottom: 5vw;
}

.page-section.goals {
  padding-bottom: 0;
}

body {
  min-height: 100%;
}

.site-wrapper {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
}

.site-wrapper-half {
  max-width: 610px;
  margin: 0 auto;
  padding-left: 2em;
  padding-right: 2em;
  width: 90%;
}

.who, .contact {
  padding-bottom: 7.563em;
}

@media all and (max-width: 900px) {
  .page-section {
    min-height: 0vh;
  }

  .page-section.full-height {
    padding-bottom: 6.75em;
  }

  .page-section.full-height.goals {
    padding-bottom: 0;
  }
}
.grid {
  margin: 0 -10px;
}
.grid .col-2, .grid .col-3, .grid .col-4, .grid .col-8, .grid .col-9, .grid .col-10 {
  padding: 10px;
  float: left;
}
.grid .col-2 {
  width: 50%;
}
.grid .col-3 {
  width: 33.333%;
}
.grid .col-4 {
  width: 25%;
}
.grid .col-8 {
  width: 12.5%;
}
.grid .col-9 {
  width: 11.1111%;
}
.grid .col-10 {
  width: 10%;
}

@media all and (max-width: 900px) {
  .mission .grid .col-9, .mission .grid .col-10 {
    width: 20%;
  }

  .grid .col-4 {
    width: 50%;
  }
}
@media all and (max-width: 600px) {
  .mission .grid .col-9, .mission .grid .col-10 {
    width: 100%;
  }

  .grid .col-2, .grid .col-3, .grid .col-4, .grid .col-8, .grid .col-9, .grid .col-10 {
    width: 100%;
  }
}
.logo {
  display: block;
  width: 45%;
  max-width: 450px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.hero {
  position: relative;
  background: black;
  min-height: 100vh;
}

.hero .btn.btn-black {
  max-width: 1000px;
  width: 90%;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  border-radius: 0;
  position: absolute;
  top: 77.5%;
  left: 50%;
  background: black;
  color: white;
}
.hero .btn.btn-black img {
  width: 30%;
  padding-right: 5%;
  border-right: 2px solid white;
  float: left;
}
.hero .btn.btn-black p {
  width: 70%;
  float: left;
  padding-left: 5%;
  font-size: 1rem;
  margin-bottom: 0;
  margin-top: 7px;
  font-weight: bold;
}
.hero .btn.btn-black .highlight {
  font-weight: normal;
  display: block;
  margin-top: 8px;
}
@media all and (max-width: 1000px) {
  .hero .btn.btn-black {
    top: 72.5%;
  }
  .hero .btn.btn-black img {
    width: 75%;
    max-width: 300px;
    float: none;
    border-right: none;
    border-bottom: 2px solid white;
    padding-bottom: 10px;
  }
  .hero .btn.btn-black p {
    font-size: .8rem;
    width: 100%;
    float: none;
    text-align: center;
  }
}
@media all and (max-width: 700px) {
  .hero .btn.btn-black {
    top: 62.5%;
  }
  .hero .btn.btn-black img {
    width: 50%;
  }
  .hero .btn.btn-black p {
    font-size: .7rem;
  }
}

.feature-logo {
  position: absolute;
  top: -80px;
  right: -80px;
}

.fullscreen-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.fullscreen-bg:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: black;
  opacity: 0.45;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.continue-arrow {
  position: absolute;
  bottom: 5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  cursor: pointer;
  -webkit-animation: bob .8s infinite;
  -webkit-animation-direction: alternate;
}

@-webkit-keyframes bob {
  from {
    bottom: 5%;
  }
  to {
    bottom: 8%;
  }
}
.continue-arrow svg {
  width: 40px;
}

@media all and (min-height: 600px) and (min-width: 900px) {
  .logo {
    width: 35%;
  }

  .hero .btn.btn-black {
    top: 70%;
  }
}
@media all and (max-width: 900px) {
  .logo {
    width: 55%;
  }
}
@media all and (max-width: 600px) {
  .logo {
    width: 70%;
  }
}
@media all and (max-width: 580px) {
  .feature-logo {
    display: none;
  }
}
.intro-text {
  color: white;
  padding-top: 20vh;
}
.intro-text a,
.intro-text strong {
  color: #f42434;
}
.intro-text strong {
  font-weight: bold;
}

#intro {
  background: url("/img/un-background.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-goal {
  background-image: url(../img/black-texture-bg-new.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.main-goal p {
  color: white;
}

.main-goal h2 {
  border-bottom-color: #f42434;
  color: white;
}

.main-goal__central-image {
  margin: 4rem auto 2rem auto;
  display: table;
}

.col {
  width: 50%;
  float: left;
  padding: 15px;
}

.main-goal .col-2 .img-frame__overlay {
  height: 0;
  padding-bottom: 65%;
  overflow: hidden;
}
.main-goal .col-2 .img-frame__overlay img {
  position: absolute;
  left: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
}

.mission {
  background-image: url("/img/testimonials-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding-bottom: 260px;
  padding-top: 80px;
}

.tabs-content a.btn {
  margin-bottom: 1.2em;
  max-width: 410px;
}

.section-logo {
  width: 38%;
  margin: 2em auto;
}

.js-tab-option {
  padding: 2em;
  width: 100%;
  cursor: pointer;
  position: relative;
}

.js-tab-option img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  opacity: 0.6;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.js-tab-option.active img {
  opacity: 1;
}

.tab-content-wrapper {
  background-image: url("../img/card.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  color: black;
  padding: 2em 5em;
  margin: 0 auto;
}

.js-tab-content {
  height: 0;
  opacity: 0;
  overflow: hidden;
  -webkit-transition: opacity 0.2s 0.2s ease-out, transform 0.2s 0.2s ease-out, height 0s 0.2s;
  -webkit-transition: opacity 0.2s 0.2s ease-out, height 0s 0.2s, -webkit-transform 0.2s 0.2s ease-out;
  transition: opacity 0.2s 0.2s ease-out, height 0s 0.2s, -webkit-transform 0.2s 0.2s ease-out;
  transition: opacity 0.2s 0.2s ease-out, transform 0.2s 0.2s ease-out, height 0s 0.2s;
  transition: opacity 0.2s 0.2s ease-out, transform 0.2s 0.2s ease-out, height 0s 0.2s, -webkit-transform 0.2s 0.2s ease-out;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
      transform: translateY(10px);
}

.js-tab-content.active {
  height: 100%;
  opacity: 1;
  overflow: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
      transform: translateY(0);
}

.js-controls {
  display: block;
  color: white;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  background: #f42434;
  padding: 0.75em;
}

.js-controls svg {
  width: 12px;
}

.js-last {
  left: 0;
}

.js-next {
  right: 0;
}

.mission-title {
  color: white;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 5%;
  border-bottom-color: #f42434;
}

.tab-options {
  padding-top: 2em;
}

.js-tab-option.active:after {
  opacity: 0;
}
.js-tab-option.active:before {
  opacity: 1;
}

.tabs-content {
  width: 70%;
  max-width: 810px;
  margin: 2em auto 0 auto;
  color: white;
}
.tabs-content h3 {
  text-transform: capitalize;
  font-size: 1.5em;
  color: #f42434;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.tabs-content .job-role {
  color: #b6b6b6;
  margin-bottom: 20px;
  display: block;
}
.tabs-content h4 {
  font-size: 1.5em;
  display: table;
  margin: 0 auto;
  margin-bottom: 30px;
  font-weight: bold;
  position: relative;
}
.tabs-content h4:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 15px;
  height: 2px;
  background: #f42434;
}
.tabs-content p, .tabs-content blockquote, .tabs-content .quote-source {
  font-size: 1.313em;
}
.tabs-content blockquote {
  margin-bottom: 1em;
  margin-top: 2em;
}

@media all and (max-width: 900px) {
  .js-tab-option {
    display: none;
  }

  .tabs-content {
    margin: 6em auto 0 auto;
  }
}
@media all and (max-width: 900px) and (min-width: 600px) {
  .js-tab-option.visible {
    display: block;
  }
}
@media all and (max-width: 600px) {
  .tabs-content, .js-tab-content {
    width: 100%;
  }

  .js-tab-option.active {
    display: block;
  }

  .js-tab-option:before,
  .js-tab-option:after,
  .js-tab-option.hands:before,
  .js-tab-option.hands:after {
    background-size: 100%;
  }
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list,
.slick-slide {
  outline: none !important;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:before {
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.45;
  color: white;
  -webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  font-size: 40px;
  margin-top: -0.065em;
  color: #f42434;
}

.action {
  background-image: url("img/pe-circle2.jpg");
  background-position: center -3%;
  background-color: #fffefc;
  background-size: auto;
  background-repeat: no-repeat;
}

.action-title {
  color: #f42434;
  margin-bottom: 30vh;
}

.action p {
  color: white;
}
.action p:last-of-type {
  margin-bottom: 2em;
}
.action p > a {
  text-decoration: none;
  color: white;
  text-transform: none;
  font-size: inherit;
}

.action a.btn {
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@media all and (max-width: 1300px) {
  .large-text {
    font-size: 1.5em;
  }
}
@media all and (max-width: 900px) {
  .action-title {
    margin-top: 25%;
  }

  .action p:last-of-type {
    margin-bottom: 4em;
  }
}
@media all and (max-width: 600px) {
  .action p:last-of-type {
    margin-bottom: 3em;
  }

  .action p:first-of-type {
    margin-top: 6em;
  }
}
@media all and (max-width: 480px) {
  .action-title {
    margin-top: 20%;
    margin-bottom: 5.5em;
  }

  .action p:last-of-type {
    margin-bottom: 1.5em;
  }
}
.sponsors {
  background-image: url(img/white-grey-texture-bg.jpg);
  background-color: #333333;
  background-size: 100% 130%;
  background-position: center 100%;
  background-repeat: no-repeat;
  min-height: 100vh;
  position: relative;
}
.sponsors:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30px;
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0.01)), color-stop(98%, rgba(255, 255, 255, 0.99)), color-stop(99%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(255, 255, 255, 0.99) 98%, white 99%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(255, 255, 255, 0.99) 98%, white 99%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
}

.goals-partners.founding-partners li {
  padding: 1em;
}

.goals-partners {
  list-style: none;
  text-align: center;
  padding-bottom: 3em;
}
.goals-partners li {
  display: inline-block;
  vertical-align: middle;
  padding: 1em;
  max-width: 160px;
}
.goals-partners li.goals-partner-wide {
  max-width: 190px;
}
.goals-partners li.goals-partner-x-wide {
  max-width: 220px;
}
.goals-partners li.goals-partner-xx-wide {
  max-width: 290px;
}
.goals-partners li.goals-partner-square {
  max-width: 120px;
}
.goals-partners li.goals-partner-x-square {
  max-width: 130px;
}
.goals-partners li.goals-partner-xx-square {
  max-width: 190px;
}
.goals-partners li.goals-partner-tall {
  max-width: 90px;
}
.goals-partners li span {
  display: block;
}
.goals-partners li img {
  display: block;
  max-width: 100%;
}

.sponsor-logo {
  max-width: 100%;
  vertical-align: center;
}

.sponsors p, .sponsors h2 {
  color: #f42434;
}

.sponsors p {
  color: black;
}

.sponsors .centered-text {
  max-width: 100%;
}

.top-header {
  margin-bottom: 7.5%;
}

.centered-header {
  margin: 7.5% auto;
}

.minor-partners {
  overflow: hidden;
  text-align: center;
}
.minor-partners li {
  display: inline-block;
  height: 95px;
  padding: 0 5px 1em;
}
.minor-partners li img {
  max-height: 100%;
}
.minor-partners:last-of-type {
  margin-bottom: 7.5%;
}

.top-tier-partners {
  overflow: hidden;
  text-align: center;
  margin-bottom: 2em;
}
.top-tier-partners li {
  padding: 0 5px 1em;
  width: 20%;
  float: left;
}
.top-tier-partners li img {
  max-width: 100%;
}
.top-tier-partners:last-of-type {
  margin-bottom: 7.5%;
}

@media all and (max-width: 700px) {
  .top-tier-partners li {
    width: 100%;
  }
}
.hive-promotion {
  margin: 0 auto;
  display: table;
}

.hive-title {
  font-size: 1.33em;
  display: block;
  padding: 4em 6em;
  color: white;
  background: url(img/hive-brushline.png);
  background-size: 100% 100%;
  background-position: center;
  text-align: center;
}
.hive-title a {
  text-decoration: none;
  font-weight: bold;
  color: inherit;
  display: table;
  margin: 1em auto 0 auto;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
.hive-title a:hover {
  color: #f42434;
}

@media all and (max-width: 900px) {
  .minor-partners li {
    height: 80px;
    padding: 0;
    display: inline-block;
    float: none;
  }

  .hive-title {
    padding: 3.5em 5em;
  }
}
@media all and (max-width: 600px) {
  .minor-partners li {
    height: 65px;
  }

  .hive-title {
    padding: 4em 6em;
  }
}
.staff {
  border-right: 1px solid #f42434;
  text-align: center;
}
.staff:nth-child(1) {
  border-left: 1px solid #f42434;
}
.staff .role {
  font-size: 1.313em;
  color: black;
  margin-bottom: 0.75em;
  display: block;
}
.staff .read-bio {
  color: #f42434;
  font-size: 0.938em;
  margin-top: 3em;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid gray;
  padding-bottom: 0.2em;
  letter-spacing: 1px;
}

.who .grid {
  margin: 3em -10px;
}

.col-4.staff {
  padding: 2em 10px;
}

.staff .name, .profile .name {
  font-size: 1.313em;
  color: #f42434;
  font-weight: bold;
  margin-bottom: 0.75em;
}

@media all and (min-width: 600px) and (max-width: 900px) {
  .col-4.staff {
    border-right: none;
    padding: 4em 10px;
  }
  .col-4.staff:nth-child(1) {
    border-left: none;
  }
  .col-4.staff:nth-child(2n+1) {
    border-right: 1px solid #f42434;
  }
  .col-4.staff:nth-child(2n+1), .col-4.staff:nth-child(2n+2) {
    border-bottom: 1px solid #f42434;
  }
  .col-4.staff:nth-last-child(-n+2) {
    border-bottom: none;
  }
}
@media all and (max-width: 600px) {
  .col-4.staff {
    border: none;
    border-bottom: 1px solid #f42434;
  }

  .col-4.staff:last-of-type {
    border: none;
  }

  .who .grid {
    width: 70%;
    margin: 0 auto;
  }
}
.contact {
  background: #f6f6f6;
}

.contact h2 {
  color: #f42434;
  border-bottom-color: #f42434;
}

.contact p {
  color: black;
  margin-bottom: 2em;
}

.contact .links {
  margin-bottom: 2em;
}

.contact .centered-text {
  margin-bottom: 2em;
}

.contact-mail-icon {
  width: 30px;
}

.contact-text {
  font-size: 1.313em;
}
.contact-text a {
  color: #f42434;
}
.contact-text p {
  margin-bottom: .5em;
}

.links a {
  display: inline-block;
  margin: 0 10px;
}

.regional-partners {
  text-align: center;
  margin-top: 6em;
  margin-bottom: 4em;
}
.regional-partners .regional-partner {
  display: inline-block;
  vertical-align: top;
  max-width: 250px;
  width: 14.5%;
  height: 220px;
  border-right: 1px dotted #f42434;
  position: relative;
}
.regional-partners .regional-partner:first-child {
  border-left: 1px dotted #f42434;
}
.regional-partners .regional-partner h4 {
  color: #f42434;
  padding-bottom: 2em;
  font-size: 1.33em;
}
.regional-partners .regional-partner a {
  text-decoration: none;
  color: black;
}
.regional-partners .regional-partner p {
  margin-bottom: 1em;
}
.regional-partners .regional-partner p a {
  color: #f42434;
}
.regional-partners .regional-partner img {
  max-width: 70%;
  display: inline-block;
}

@media all and (max-width: 900px) {
  .regional-partners .regional-partner {
    width: 14.5%;
  }
}
@media all and (max-width: 600px) {
  .regional-partners .regional-partner, .regional-partners .regional-partner:first-child {
    border: none;
    border-top: 1px dotted #f42434;
    padding-top: 2em;
    height: auto;
    min-height: 220px;
    width: 70%;
    float: none;
  }
  .regional-partners .regional-partner:last-child, .regional-partners .regional-partner:first-child:last-child {
    border-bottom: 1px dotted #f42434;
  }
}
.gg-banner__image {
  max-width: 320px;
  width: 100%;
}

.gg-banner .site-wrapper > a,
.gg-banner__link {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
  padding: 0 10px;
}

.gg-banner__link {
  color: #f42434;
  font-size: 1.4rem;
}
.gg-banner__link a {
  color: black;
}

.gg-banner {
  text-align: center;
  padding: 1rem;
}

.supporters__grid {
  width: 100%;
  display: block;
}

.supporters__title {
  color: black;
  text-transform: none;
  font-size: 2.250rem;
  letter-spacing: auto;
  font-weight: normal;
  margin-bottom: 0.5em;
  border-bottom: none;
}

.supporters__text {
  max-width: 90%;
  margin: 0 auto;
  color: #959497;
  text-align: center;
}

.campaign-wrapper {
  width: 90%;
  max-width: 1380px;
  margin: 5em auto;
}

.campaign-grid {
  margin: 2em -10px 0 -10px;
}

.global-goals__header {
  font-size: 2.125em;
  color: #f42434;
  margin-bottom: 0.25em;
  font-weight: bold;
}

.global-goals__sub-header {
  font-size: 1.150em;
  text-transform: uppercase;
  font-weight: bold;
  color: #959497;
}

.global-goals__intro-text {
  color: #959497;
  font-size: 1.25em;
  margin-top: 0.75em;
  max-width: 50%;
  padding-right: 10px;
}

.campaign-tile {
  text-decoration: none;
  display: block;
}
.campaign-tile__overlay-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2em 1em 0 1em;
  font-size: 1.2em;
  background: #1d1d1b;
  background: rgba(29, 29, 27, 0.25);
  color: white;
  -webkit-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.campaign-tile__read-more, .film-link__button {
  background: #f42434;
  display: block;
  padding: 1em;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
}

.campaign-tile__overlay-text p {
  line-height: 1.4;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.campaign-tile__overlay-text h3 {
  font-size: 1.8em;
  margin-bottom: 0.35em;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
  font-weight: bold;
}

.campaign-tile:hover .campaign-tile__overlay-text h3 {
  color: #f42434;
}

.campaign-tile:hover .campaign-tile__overlay-text p {
  opacity: 1;
}

.campaign-tile:hover .campaign-tile__overlay-text {
  background: rgba(29, 29, 27, 0.9);
}

.campaign-tile__overlay {
  position: relative;
  height: 0;
  padding-bottom: 60%;
  overflow: hidden;
  background-size: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.campaign-tile__overlay img {
  max-width: 100%;
  display: block;
}

.intro-image {
  width: 100%;
  display: block;
  height: 0;
  padding-bottom: 28.5%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  background-size: cover;
}

.case-study__content {
  font-size: 1.25rem;
  background: #f6f6f6;
  color: #949497;
  padding-bottom: 1px;
}

.case-study__content .centered-text-narrow a {
  color: #f42434;
}

.case-study__content .centered-text-narrow img {
  max-width: 100%;
  padding: 5px;
}

.case-study__content strong {
  font-weight: bold;
}

.video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video,
.case-study__content .centered-text-narrow img {
  background-image: url("../img/image-frame.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.video iframe {
  position: absolute;
  left: 0;
  top: 0;
  padding: 5px 5px 8px 5px;
  width: 100%;
  height: 100%;
}

.case-study__content h1 {
  font-size: 2.25rem;
  font-weight: bold;
  margin: 1em auto 1.5em;
  text-align: center;
  display: table;
  color: #f42434;
  border-bottom: 2px solid black;
}

.highlighted-block {
  color: black;
  font-size: 1.2em;
}

.case-study__testimonial {
  background-image: url("../img/image-frame.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 1em;
  text-align: left;
  color: black;
}
.case-study__testimonial .source {
  color: #f42434;
  margin-right: 0.25em;
}
.case-study__testimonial .source,
.case-study__testimonial .role {
  font-weight: bold;
  margin-top: 1em;
  display: inline-block;
}
.case-study__testimonial p {
  margin-bottom: 0;
}

.case-study__fact {
  background-image: url("../img/fact-background.png");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 1.5em;
  line-height: 1.3;
  color: white;
}
.case-study__fact strong {
  color: black;
}

.case-study__content .centered-text-narrow > p,
.case-study__content .centered-text-narrow > .video,
.case-study__content .centered-text-narrow > img,
.case-study__testimonial,
.case-study__fact {
  margin: 0 0 1.5em 0;
}

.case-study__content > *:last-child {
  margin-bottom: 0;
}

.films {
  padding-bottom: 40px;
  margin-top: 60px;
}

.film-grid {
  margin-top: 60px !important;
}

.film-link .video {
  padding-bottom: 52%;
}
.film-link .video iframe {
  padding: 0;
}

/* Regular */
@font-face {
  font-family: 'League Gothic';
  src: url("/fonts/leaguegothic-regular-webfont.eot");
  src: url("/fonts/leaguegothic-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/leaguegothic-regular-webfont.woff") format("woff"), url("/fonts/leaguegothic-regular-webfont.ttf") format("truetype"), url("/fonts/leaguegothic-regular-webfont.svg#league_gothicregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.radio-everyone {
  font-size: 22px;
}
.radio-everyone .header {
  background: #00b2e2;
  padding-top: 1.5%;
}
.radio-everyone .header img {
  display: block;
}
@media all and (max-width: 980px) {
  .radio-everyone .header img {
    width: 50%;
    height: auto;
  }
}
.radio-everyone .main, .radio-everyone .header-inner {
  max-width: 980px;
  width: 90%;
  margin: 0 auto;
}
.radio-everyone .main {
  padding: 4% 0;
}
.radio-everyone section {
  margin-bottom: 2.5em;
}
.radio-everyone h2, .radio-everyone h3, .radio-everyone .standard-list li {
  color: #00b2e2;
}
.radio-everyone h2 {
  border-bottom: none;
  border-top: solid 1px #00b2e2;
  text-align: left;
  margin: 0 !important;
  width: 100%;
  padding-top: 0.25em;
  font-family: "League Gothic", sans-serif;
  font-size: 50px;
}
@media all and (max-width: 780px) {
  .radio-everyone {
    font-size: 18px;
  }
  .radio-everyone h2 {
    font-size: 40px;
  }
}
.radio-everyone h3 {
  font-weight: bold;
}
.radio-everyone .standard-list li {
  border-top: dotted 1px #00b2e2;
  padding: 0.5em 0;
}
.radio-everyone .standard-list li:first-child {
  border-top: none;
}
.radio-everyone .logo-list {
  text-align: center;
}
.radio-everyone .logo-list li {
  display: inline-block;
  margin: 15px;
  vertical-align: middle;
}
.radio-everyone .cta {
  text-align: center;
  padding: 1em;
}
.radio-everyone .button {
  display: inline-block;
  padding: 10px 15px;
  background: #00b2e2;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.radio-everyone .button:hover {
  background: #4dc9eb;
}

.media-centre .main {
  background: #f6f6f6;
  padding: 30px 0 60px;
}

.media-centre h1 {
  color: #f42434;
  font-size: 30px;
  margin-bottom: 1em;
}

.media-centre section {
  overflow: hidden;
}

.media-centre .caption {
  color: #5d5d5d;
  line-height: 1.4;
}

.caption span {
  font-weight: bold;
  color: black;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.9em;
}

em {
  font-weight: bold;
}

.media-centre .header .inner-wrapper {
  max-width: 600px;
}

.media-centre .header {
  text-align: center;
  padding: 60px 40px;
  color: #949497;
  font-size: 22px;
}

.media-centre h2 {
  color: black;
  border-bottom: none;
  text-align: left;
  display: block;
  margin: 2em 10px;
  padding-top: 1em;
}

.inner-wrapper {
  max-width: 980px;
  width: 90%;
  margin: 0 auto;
}

.image-resource {
  float: left;
  width: 50%;
  padding: 0 10px;
}

.image-resource:nth-child(even), .video-resource:nth-child(even), .press-release-wrapper:nth-child(even) {
  clear: both;
}

.image-resource-thumbnail {
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

.image-resource-thumbnail:hover img, .image-resource-thumbnail:hover span {
  opacity: 0.75;
}

.image-resource-thumbnail img {
  display: block;
  width: 100%;
}

.download-link {
  color: white;
  background: #f42434;
  width: 100%;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 3px;
}

.video-resource {
  width: 50%;
  padding: 10px;
  float: left;
}

.video-resource .caption {
  color: black;
  margin-top: 10px;
}

.video-link {
  color: #f42434;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: solid 1px #949497;
  font-size: 0.9em;
  display: inline-block;
  margin-top: 2em;
  text-decoration: none;
}

.video-resource-thumbnail {
  border: solid 10px #e0e0e0;
}

.video-resource-thumbnail img, .video-resource-thumbnail iframe {
  display: block;
  width: 100%;
}

.media-library--videos h2, .media-library--press-releases h2, .media-library--images h2 {
  border-top: solid 1px #949497;
}

.press-releases-wrapper {
  overflow: hidden;
}

.press-release-wrapper {
  width: 50%;
  float: left;
  padding: 10px;
}

.press-release {
  text-decoration: none;
}

.press-release:hover .press-release-text, .press-release:hover .download-link {
  opacity: 0.75;
}

.press-release-text {
  background: white;
  padding: 20px 20px 40px;
  color: black;
}

.press-release-date {
  color: #b9b9b9;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.9em;
}

.press-release-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.3;
}

.image-resource, .video-resource, .press-release-wrapper {
  margin-bottom: 40px;
}

@media (max-width: 900px) {
  .media-centre h2 {
    margin: 2em 0 !important;
  }
}
@media all and (max-width: 560px) {
  .image-resource, .video-resource, .press-release-wrapper {
    width: 100%;
  }
}
